uuid: 927e7436-2b25-4cad-9409-d48ddcad88c6
langcode: en
status: true
dependencies:
  module:
    - datetime
id: config_sync.module.datetime
snapshotSet: config_sync
extensionType: module
extensionName: datetime
items: {  }
